## ipcalc-ng 0.4.1

=== debian/changelog ===
ipcalc-ng (0.4.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: updated the long description.
  * debian/copyright: added GPL-2 license paragraph, keeping both, GPL-2 and
    GPL-2+, separated.
  * debian/patches/030_disable-few-tests.patch: fixed a spelling error on
    long Description in the patch header.
  * debian/tests/:
      - control: Separated json test to add dependency of jq package.
      - json: Changed tests validating the output json with jq.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 21 Jul 2020 13:19:40 -0300

ipcalc-ng (0.4.1-1) experimental; urgency=medium

  * Initial release. (Closes: #892752)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Thu, 18 Jun 2020 14:24:50 -0300
