=== debian/control ===
Source: ipcalc-ng
Section: net
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libgeoip-dev,
               meson,
               ninja-build,
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ipcalc/ipcalc
Vcs-Browser: https://salsa.debian.org/debian/ipcalc-ng
Vcs-Git: https://salsa.debian.org/debian/ipcalc-ng.git

Package: ipcalc-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: geoip-database
Description: parameter calculator for IPv4 and IPv6 addresses
 This is a modern console tool to assist in network address calculations for
 IPv4 and IPv6.
 .
 It acts as a tool to output human readable information about a network or
 address, as well as a tool suitable to be used by scripts or other programs.
 .
 It's also a great tool for teach about network address calculations, as well
 as learn about it.
 .
 It supports printing a summary about the provided network address, multiple
 command line options per information to be printed, transparent IPv6 support,
 and in addition it will use libGeoIP, if available, to provide geographic
 information.
