## ipcalc-ng 1.0.0

=== debian/changelog ===
ipcalc-ng (1.0.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 21 Dec 2020 15:16:04 -0300

ipcalc-ng (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Added ronn in Build-Depends field to build manpages from markdown,
        upstream writes manpage in markdown now.
      - Bumped Standards-Version to 4.5.1.
  * debian/manpage/ipcalc-ng.1: created to provide a manpage since Debian's
    ruby-ronn broke upstream manpage.
  * debian/manpages: created to install the manpage.
  * debian/patches/:
      - 010_new-name-adjustments.patch: updated.
      - 020_disable-few-tests.patch: renamed from 030 to 020 and updated.
      - 020_fix-random-private-description.patch: removed, fixed upstream.
  * debian/rules: override_dh_installman was updated to remove the upstream
    manpage and install the one we provided.
  * debian/source/lintian-overrides: created to explain why upstream manpage
    was replaced.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 14 Dec 2020 12:45:08 -0300
