=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

BINDEST=debian/ipcalc-ng/usr/bin
MANDEST=debian/ipcalc-ng/usr/share/man/man1

%:
	dh $@ --buildsystem=meson

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installman:
	dh_installman
# Replacing upstream manpage because ruby-ronn bug
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=964322
	rm -f $(MANDEST)/ipcalc.1
#	mv $(MANDEST)/ipcalc.1 $(MANDEST)/ipcalc-ng.1

override_dh_auto_install:
	dh_auto_install
	mv $(BINDEST)/ipcalc $(BINDEST)/ipcalc-ng
