## ipcalc-ng 1.0.1

=== debian/changelog ===
ipcalc-ng (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/upstream/metadata: fixed Repository-Browse field.

  [ Fabio Augusto De Muzio Tobich ]
  * debian/copyright: updated year in packaging block.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Apr 2022 11:27:38 -0300

ipcalc-ng (1.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 09:15:09 -0300

ipcalc-ng (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated some years.
  * debian/manpage/ipcalc-ng.1: fixed groff sequences which should generate
    apostrophes but it was generating acute accents in the manpage instead.
  * debian/patches/010_new-name-adjustments.patch: refreshed.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 08 Jun 2021 13:29:04 -0300
