=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ipcalc-ng
 Section: net
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgeoip-dev,
                meson,
                ninja-build,
-               pkg-config
-Standards-Version: 4.5.0
+               pkg-config,
+               ronn
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ipcalc/ipcalc
 Vcs-Browser: https://salsa.debian.org/debian/ipcalc-ng
