## ipcalc-ng 1.0.2

=== meson_options.txt ===
option('use_geoip',
	type : 'feature',
	value : 'auto',
	description : 'Use the GeoIP library to retrieve geo-information'
)
option('use_maxminddb',
	type : 'feature',
	value : 'auto',
	description : 'Use the maxminddb library to retrieve geo-information'
)
option('use_runtime_linking',
	type : 'feature',
	value : 'auto',
	description : 'Load the GeoIP or maxminddb library at runtime if available'
)
