=== debian/changelog ===
ipcalc-ng (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Not providing a manpage anymore since manpage generation is fixed.
    Consequently:
      - debian/manpage/ipcalc-ng.1: removed.
      - debian/manpages: removed.
      - debian/rules: override_dh_installman updated.
      - debian/source/lintian-overrides: removed.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/patches/:
      - 010_new-name-adjustments.patch: updated.
      - 020_disable-few-tests.patch: refreshed.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 27 Nov 2022 12:00:11 -0300
