=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ninja-build,
                pkg-config,
                ronn
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ipcalc/ipcalc
 Vcs-Browser: https://salsa.debian.org/debian/ipcalc-ng
