=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,7 @@
 
 override_dh_installman:
 	dh_installman
-# Replacing upstream manpage because ruby-ronn bug
-# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=964322
-	rm -f $(MANDEST)/ipcalc.1
-#	mv $(MANDEST)/ipcalc.1 $(MANDEST)/ipcalc-ng.1
+	mv $(MANDEST)/ipcalc.1 $(MANDEST)/ipcalc-ng.1
 
 override_dh_auto_install:
 	dh_auto_install
