=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/ipcalc.*\.tar\.gz/ipcalc-$1\.tar\.gz/g \
  https://gitlab.com/ipcalc/ipcalc/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
