## ipcalc-ng 1.0.3

=== debian/changelog ===
ipcalc-ng (1.0.3-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.0.
      - Replaced obsolete pkg-config package with pkgconf in Build-Depends
        field.
  * debian/copyright: updated year in packaging block.
  * debian/watch: updated to fix an error that prevented checking for new
    upstream versions.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 13 May 2024 09:44:56 -0300

ipcalc-ng (1.0.3-1) unstable; urgency=medium

  * New upstream release. (LP: #1983602)
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated year in packaging block.
  * debian/patches/:
      - All patches refreshed.
      - Patches metadata updated the Author and Last-Update fields.
      - Patches not forwarded upstream because it's not upstream issues, but
        packaging issues.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 12 Jun 2023 08:48:40 -0300
