=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                libgeoip-dev,
                meson,
                ninja-build,
-               pkg-config,
+               pkgconf,
                ronn
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ipcalc/ipcalc
 Vcs-Browser: https://salsa.debian.org/debian/ipcalc-ng
