=== debian/tests/control ===
Test-Command: ipcalc-ng -v
Restrictions: superficial

Test-Command: ipcalc-ng --help 2>&1 | grep '^Usage:'
Restrictions: superficial

Tests: check, deagrregate, geo, info, net, random, reversedns, split
Depends: @, geoip-database, libgeoip1

Tests: json
Depends: @, geoip-database, libgeoip1, jq

Tests: resolv
Depends: @, geoip-database, libgeoip1
Restrictions: flaky
