=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.*\/archive\/(\d\S+)\/ipcalc.*\.tar\.gz/ipcalc-$1\.tar\.gz/g \
  https://gitlab.com/ipcalc/ipcalc/tags?sort=updated_desc -/archive/v?\d[\d.]+/ipcalc-@ANY_VERSION@\.tar\.gz
